# FreeIPA Server aufsetzen

# prereqs:
# ansible-galaxy collection install freeipa.ansible_freeipa

- name: Deploy a Cloud Image Virtual Appliance 
  hosts: proxmox
  gather_facts: no
  vars:
    ansible_ssh_private_key_file: "id_rsa_ansible"

  roles:
    - role: proxmox_vm
      vars:
          pm_vmid: 931
          pm_clone: temp-rocky-9 
          pm_storage: local
          pm_name: "testserver"
          pm_memory: 4096
          pm_address: "192.168.193.200/24"
          pm_gw: "192.168.193.1"

    
